package apiary

import (
	"fmt"
	"runtime"
)

var Version = "v0.1.20"
var Build string

func FullVersion() string {
	if Build != "" {
		return fmt.Sprintf("%s-%s (%s)", Version, Build, runtime.Version())
	}

	return fmt.Sprintf("%s (%s)", Version, runtime.Version())
}
